/* No comment provided by engineer. */
"%@ of %@" = "%1$@ av %2$@";

/* No comment provided by engineer. */
"%1$@ can't be updated when it's running from a disk image. Move %1$@ to your Applications folder, relaunch it, and try again." = "%1$@ kan inte uppdateras om det körs från en skivavbild. Flytta %1$@ till mappen Program och starta det därifrån istället.";

/* No comment provided by engineer. */
"%@ %@ has been installed and will be ready to use next time %@ starts! Would you like to relaunch now?" = "%1$@ %2$@ har installerats och kommer att användas nästa gång du startar %3$@. Vill du starta om programmet nu?";

/* No comment provided by engineer. */
"%@ %@ is currently the newest version available." = "%1$@ %2$@ är just nu den senaste tillgängliga versionen.";

/* No comment provided by engineer. */
"%@ %@ is now available (you have %@). Would you like to download it now?" = "%1$@ %2$@ är nu tillgänglig (du har %3$@). Vill du hämta den nu?";

/* No comment provided by engineer. */
"%@ does not have permission to write to the application's directory! Are you running off a disk image? If not, ask your system administrator for help." = "%@ kan inte skriva till programmets mapp. Kör du från en skivavbild? Om inte, fråga en systemadministratör om hjälp.";

/* No comment provided by engineer. */
"A new version of %@ has been installed!" = "En ny version av %@ har installerats.";

/* No comment provided by engineer. */
"A new version of %@ is available!" = "En ny version av %@ finns tillgänglig.";

/* No comment provided by engineer. */
"An error occurred during installation. Please try again later." = "Kunde inte installera. Försök igen senare.";

/* No comment provided by engineer. */
"An error occurred in retrieving update information. Please try again later." = "Kunde inte hämta information om uppdateringar. Försök igen senare.";

/* No comment provided by engineer. */
"An error occurred while extracting the archive. Please try again later." = "Kunde inte avkomprimera arkivet. Försök igen senare.";

/* No comment provided by engineer. */
"An error occurred while trying to download the file. Please try again later." = "Kunde inte hämta filen. Försök igen senare.";

/* No comment provided by engineer. */
"An update is already in progress!" = "En uppdatering pågår redan.";

/* No comment provided by engineer. */
"Cancel" = "Avbryt";

/* No comment provided by engineer. */
"Check for updates on startup?" = "Leta efter uppdateringar vid start";

/* No comment provided by engineer. */
"Downloading update..." = "Hämtar uppdatering…";

/* No comment provided by engineer. */
"Extracting update..." = "Avkomprimerar uppdatering…";

/* No comment provided by engineer. */
"Install and Relaunch" = "Installera och starta om";

/* No comment provided by engineer. */
"Installing update..." = "Installerar uppdatering…";

/* No comment provided by engineer. */
"No" = "Nej";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Ready to Install" = "Klar att installera";

/* No comment provided by engineer. */
"Update Error!" = "Uppdateringsfel";

/* No comment provided by engineer. */
"Updating %@" = "Uppdaterar %@";

/* No comment provided by engineer. */
"Would you like %@ to check for updates on startup? If not, you can initiate the check manually from the %@ menu." = "Vill du att %1$@ letar efter uppdateringar vid start? Om inte, så kan du leta manuellt via menyn %2$@.";

/* No comment provided by engineer. */
"Yes" = "Ja";

/* No comment provided by engineer. */
"You're up to date!" = "Du har senaste versionen.";
